<?xml version="1.0"?>
<doc>
    <assembly>
        <name>C1.Xaml.SsrsViewer</name>
    </assembly>
    <members>
        <member name="T:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.BottomMarginPrompt">
            <summary>
              Looks up a localized string similar to Bottom margin (in inches).
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ColumnSpacingPrompt">
            <summary>
              Looks up a localized string similar to Column spacing (in inches).
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ColumnsPrompt">
            <summary>
              Looks up a localized string similar to Columns.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.CustomRangeError">
            <summary>
              Looks up a localized string similar to Use the form 1, 5-7, 12-.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.DrillThroughDetails">
            <summary>
              Looks up a localized string similar to  (Details).
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.EmptyNotValid">
            <summary>
              Looks up a localized string similar to An empty string is not a valid value.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorColumnCount">
            <summary>
              Looks up a localized string similar to Value must be between 1 and 5.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorParsingBool">
            <summary>
              Looks up a localized string similar to Can&apos;t convert &apos;{0}&apos; to a boolean value.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorParsingDate">
            <summary>
              Looks up a localized string similar to Can&apos;t convert &apos;{0}&apos; to a date value.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorParsingFloat">
            <summary>
              Looks up a localized string similar to Can&apos;t convert &apos;{0}&apos; to a float value.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorParsingInt">
            <summary>
              Looks up a localized string similar to Can&apos;t convert &apos;{0}&apos; to an integer value.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorParsingNumeric">
            <summary>
              Looks up a localized string similar to Can&apos;t convert &apos;{0}&apos; to a numeric value.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorParsingValue">
            <summary>
              Looks up a localized string similar to &apos;{0}&apos; is not a valid value.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ErrorSpacing">
            <summary>
              Looks up a localized string similar to Value must be between 0 and 15.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.FileSavedHeader">
            <summary>
              Looks up a localized string similar to The document was saved to.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.FirstPageToolTip">
            <summary>
              Looks up a localized string similar to First Page.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.Landscape">
            <summary>
              Looks up a localized string similar to Landscape.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.LastPageToolTip">
            <summary>
              Looks up a localized string similar to Last Page.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.LeftMarginPrompt">
            <summary>
              Looks up a localized string similar to Left margin (in inches).
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.NextPageToolTip">
            <summary>
              Looks up a localized string similar to Next Page.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.NoSelectedItems">
            <summary>
              Looks up a localized string similar to Select at least one item.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.OrientationPrompt">
            <summary>
              Looks up a localized string similar to Orientation.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PageNumberToolTip">
            <summary>
              Looks up a localized string similar to Go to a specific page.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PagesOptionLabel">
            <summary>
              Looks up a localized string similar to Pages.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PaginatedLayoutToolTip">
            <summary>
              Looks up a localized string similar to Print Layout.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PaperSizePrompt">
            <summary>
              Looks up a localized string similar to Size.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ParamsToolTip">
            <summary>
              Looks up a localized string similar to Report Parameters.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.Portrait">
            <summary>
              Looks up a localized string similar to Portrait.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PrevPageToolTip">
            <summary>
              Looks up a localized string similar to Previous Page.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PrintAllPages">
            <summary>
              Looks up a localized string similar to Print all pages.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PrintCustomRange">
            <summary>
              Looks up a localized string similar to Print custom range.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PrintToolTip">
            <summary>
              Looks up a localized string similar to Print the document.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.RangeOptionLabel">
            <summary>
              Looks up a localized string similar to Range.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.RightMarginPrompt">
            <summary>
              Looks up a localized string similar to Right margin (in inches).
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SaveAsToolTip">
            <summary>
              Looks up a localized string similar to Save As.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SelectorComboSelectText">
            <summary>
              Looks up a localized string similar to &lt; Select a Value &gt;.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.Size10x11">
            <summary>
              Looks up a localized string similar to 10&quot;×11&quot;.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.Size10x14">
            <summary>
              Looks up a localized string similar to 10&quot;×14&quot;.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.Size11x17">
            <summary>
              Looks up a localized string similar to 11&quot;×17&quot;.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.Size9x11">
            <summary>
              Looks up a localized string similar to 9&quot;×11&quot;.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA2">
            <summary>
              Looks up a localized string similar to A2.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA3">
            <summary>
              Looks up a localized string similar to A3.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA3Extra">
            <summary>
              Looks up a localized string similar to A3 extra.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA4">
            <summary>
              Looks up a localized string similar to A4.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA4Extra">
            <summary>
              Looks up a localized string similar to A4 extra.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA4Plus">
            <summary>
              Looks up a localized string similar to A4 plus.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA5">
            <summary>
              Looks up a localized string similar to A5.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA5Extra">
            <summary>
              Looks up a localized string similar to A5 extra.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeA6">
            <summary>
              Looks up a localized string similar to A6.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeB4">
            <summary>
              Looks up a localized string similar to B4.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeB4Envelope">
            <summary>
              Looks up a localized string similar to B4 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeB5Envelope">
            <summary>
              Looks up a localized string similar to B5 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeB5Extra">
            <summary>
              Looks up a localized string similar to B5 extra.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeC">
            <summary>
              Looks up a localized string similar to C size sheet.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeC3Envelope">
            <summary>
              Looks up a localized string similar to C3 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeC4Envelope">
            <summary>
              Looks up a localized string similar to C4 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeC5Envelope">
            <summary>
              Looks up a localized string similar to C5 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeC6C5Envelope">
            <summary>
              Looks up a localized string similar to C6/C5 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeC6Envelope">
            <summary>
              Looks up a localized string similar to C6 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeD">
            <summary>
              Looks up a localized string similar to D size sheet.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeDefault">
            <summary>
              Looks up a localized string similar to Default.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeDLEnvelope">
            <summary>
              Looks up a localized string similar to DL envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeE">
            <summary>
              Looks up a localized string similar to E size sheet.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelope10">
            <summary>
              Looks up a localized string similar to Envelope #10.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelope11">
            <summary>
              Looks up a localized string similar to Envelope #11.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelope12">
            <summary>
              Looks up a localized string similar to Envelope #12.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelope14">
            <summary>
              Looks up a localized string similar to Envelope #14.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelope9">
            <summary>
              Looks up a localized string similar to Envelope #9.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelopeInvite">
            <summary>
              Looks up a localized string similar to Envelope invite.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelopeItalian">
            <summary>
              Looks up a localized string similar to Envelope Italian.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelopeMonarch">
            <summary>
              Looks up a localized string similar to Envelope monarch.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeEnvelopePersonal">
            <summary>
              Looks up a localized string similar to Envelope personal.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeExecutive">
            <summary>
              Looks up a localized string similar to Executive.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeFolio">
            <summary>
              Looks up a localized string similar to Folio.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeGermanLegalFanfold">
            <summary>
              Looks up a localized string similar to German legal fanfold.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeGermanStandardFanfold">
            <summary>
              Looks up a localized string similar to German standard fanfold.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJapanChou3Envelope">
            <summary>
              Looks up a localized string similar to Japan Chou 3 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJapanChou4Envelope">
            <summary>
              Looks up a localized string similar to Japan Chou 4 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJapanDoubleHagakiPostcard">
            <summary>
              Looks up a localized string similar to Japan double Hagaki postcard.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJapanHagakiPostcard">
            <summary>
              Looks up a localized string similar to Japan Hagaki postcard.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJapanKaku2Envelope">
            <summary>
              Looks up a localized string similar to Japan Kaku 2 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJapanKaku3Envelope">
            <summary>
              Looks up a localized string similar to Japan Kaku 3 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJapanYou4Envelope">
            <summary>
              Looks up a localized string similar to Japan You 4 envelope.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJISB4">
            <summary>
              Looks up a localized string similar to JIS B4.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJISB5">
            <summary>
              Looks up a localized string similar to JIS B5.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeJISB6">
            <summary>
              Looks up a localized string similar to JIS B6.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeLegal">
            <summary>
              Looks up a localized string similar to Legal.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeLegalExtra">
            <summary>
              Looks up a localized string similar to Legal extra.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeLetter">
            <summary>
              Looks up a localized string similar to Letter.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeLetterExtra">
            <summary>
              Looks up a localized string similar to Letter extra.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeLetterPlus">
            <summary>
              Looks up a localized string similar to Letter plus.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeNote">
            <summary>
              Looks up a localized string similar to Note.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope1">
            <summary>
              Looks up a localized string similar to PRC envelope #1.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope10">
            <summary>
              Looks up a localized string similar to PRC envelope #10.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope3">
            <summary>
              Looks up a localized string similar to PRC envelope #3.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope4">
            <summary>
              Looks up a localized string similar to PRC envelope #4.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope5">
            <summary>
              Looks up a localized string similar to PRC envelope #5.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope6">
            <summary>
              Looks up a localized string similar to PRC envelope #6.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope7">
            <summary>
              Looks up a localized string similar to PRC envelope #7.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope8">
            <summary>
              Looks up a localized string similar to PRC envelope #8.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizePRCEnvelope9">
            <summary>
              Looks up a localized string similar to PRC envelope #9.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeQuarto">
            <summary>
              Looks up a localized string similar to Quarto.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeStatement">
            <summary>
              Looks up a localized string similar to Statement.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeSuperA">
            <summary>
              Looks up a localized string similar to Super A.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeSuperB">
            <summary>
              Looks up a localized string similar to Super B.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SizeTabloid">
            <summary>
              Looks up a localized string similar to Tabloid.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ToggleOffContent">
            <summary>
              Looks up a localized string similar to No.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ToggleOnContent">
            <summary>
              Looks up a localized string similar to Yes.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.TopMarginPrompt">
            <summary>
              Looks up a localized string similar to Top margin (in inches).
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.UntitledReportTitle">
            <summary>
              Looks up a localized string similar to Untitled Report.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ValueIsNotSelected">
            <summary>
              Looks up a localized string similar to Value is not selected.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ZoomInToolTip">
            <summary>
              Looks up a localized string similar to Zoom In.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ZoomOutToolTip">
            <summary>
              Looks up a localized string similar to Zoom Out.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PageSettings">
            <summary>
              Looks up a localized string similar to Page Settings.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SetParameters">
            <summary>
              Looks up a localized string similar to Set Parameters.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ReportParameters">
            <summary>
              Looks up a localized string similar to  Report Parameters.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.BookmarksToolTip">
            <summary>
              Looks up a localized string similar to Bookmarks.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.FirstPageLabel">
            <summary>
              Looks up a localized string similar to First.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PreviousPageLabel">
            <summary>
              Looks up a localized string similar to Previous.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.NextPageLabel">
            <summary>
              Looks up a localized string similar to Next.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.LastPageLabel">
            <summary>
              Looks up a localized string similar to Last.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.BookmarksLabel">
            <summary>
              Looks up a localized string similar to Bookmarks.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PrintLabel">
            <summary>
              Looks up a localized string similar to Print.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SaveAsLabel">
            <summary>
              Looks up a localized string similar to Save As.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.PaginatedModeLabel">
            <summary>
              Looks up a localized string similar to Paginated.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.ParametersLabel">
            <summary>
              Looks up a localized string similar to Parameters.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.MatchCaseLabel">
            <summary>
              Looks up a localized string similar to Match Case.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.MatchWholeWordLabel">
            <summary>
              Looks up a localized string similar to Match Whole Word.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.NoResultsFoundLabel">
            <summary>
              Looks up a localized string similar to No Results Found.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SearchPreviousLabel">
            <summary>
              Looks up a localized string similar to Search Previous.
            </summary>
        </member>
        <member name="P:C1.Silverlight.SsrsViewer.Resources.C1_SsrsViewer.SearchNextLabel">
            <summary>
              Looks up a localized string similar to Search Next.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.BookmarkModel._navigateToCommand">
            <summary>
            Defines the command that navigates to the bookmark.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.NavigationTargetEventArgs">
            <summary>
            Provides data for the <see cref="E:C1.Xaml.SsrsViewer.C1SsrsViewer.OpenSubreport"/> event. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.NavigationTargetEventArgs.SsrsTarget">
            <summary>
            Gets the specific location in an SSRS report.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.FileSavedNotificationEventArgs">
            <summary>
            Provides data for the <see cref="E:C1.Xaml.SsrsViewer.C1SsrsViewer.FileSavedNotification"/> event. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.FileSavedNotificationEventArgs.NotificationHeader">
            <summary>
            Gets a string used as the header or first line for the notification.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.FileSavedNotificationEventArgs.FilePath">
            <summary>
            Gets a string with full path to the saved file.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget">
            <summary>
            Represents a specific location in an SSRS report.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SsrsNavigationTarget.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget"/>.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SsrsNavigationTarget.DecodeFromString(System.String)">
            <summary>
            Creates an instance of <see cref="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget"/> from its encoded string representation.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SsrsNavigationTarget.EncodeAsString">
            <summary>
            Encodes the <see cref="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget"/> as a string that can be easily persisted.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SsrsNavigationTarget.LoadFromPageState(System.Collections.Generic.Dictionary{System.String,System.Object},System.String)">
            <summary>
            Loads an <see cref="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget"/> from a dictionary, such as PageState.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SsrsNavigationTarget.SaveToPageState(System.Collections.Generic.Dictionary{System.String,System.Object},System.String)">
            <summary>
            Saves an <see cref="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget"/> to a dictionary, such as PageState.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageModel.Viewer">
            <summary>
            Returns the reference to the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> control.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.PageSettings">
            <summary>
            Represents a class with various settings used for producing a paginated SSRS report.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.PageSettings.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.PageSettings"/>.
            </summary>
        </member>
        <member name="E:C1.Xaml.SsrsViewer.PageSettings.PropertyChanged">
            <summary>
            Occurs when the value of a property changes.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.IsLandscape">
            <summary>
            Gets or sets a value indicating whether we use Portrait or Landscape page orientation.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.MediaSize">
            <summary>
            Gets or sets the page size option.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.TopMargin">
            <summary>
            Gets or sets the top margin in millimeters.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.BottomMargin">
            <summary>
            Gets or sets the bottom margin in millimeters.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.LeftMargin">
            <summary>
            Gets or sets the left margin in millimeters.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.RightMargin">
            <summary>
            Gets or sets the right margin in millimeters.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.ColumnSpacing">
            <summary>
            Gets or sets the column spacing in millimeters.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageSettings.Columns">
            <summary>
            Gets or sets the number of columns.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.NavigationTool">
            <summary>
            Represents a tool for navigating between pages of SSRS report.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.NavigationTool.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.NavigationTool"/>.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.NavigationTool.ViewerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.NavigationTool.Viewer"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.NavigationTool.IsCompactProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.NavigationTool.IsCompact"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.NavigationTool.AppBarButtonStyleProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.NavigationTool.AppBarButtonStyle"/> dependency property.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.NavigationTool.Viewer">
            <summary>
            Gets or sets the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> that is associated with this tool.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.NavigationTool.IsCompact">
            <summary>
            Gets or sets a value that indicates whether the tool is shown with no labels and reduced padding.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.NavigationTool.AppBarButtonStyle">
            <summary>
            Defines style used to show AppBar buttons.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.OptionsTool">
            <summary>
            Represents a tool with various command and option buttons.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.OptionsTool.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.OptionsTool"/>.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.OptionsTool.ViewerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.OptionsTool.Viewer"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.OptionsTool.IsCompactProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.OptionsTool.IsCompact"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.OptionsTool.AccentBrushProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.OptionsTool.AccentBrush"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.OptionsTool.AppBarButtonStyleProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.OptionsTool.AppBarButtonStyle"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.OptionsTool.AppBarToggleButtonStyleProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.OptionsTool.AppBarToggleButtonStyle"/> dependency property.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.OptionsTool.Viewer">
            <summary>
            Gets or sets the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> that is associated with this tool.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.OptionsTool.IsCompact">
            <summary>
            Gets or sets a value that indicates whether the tool is shown with no labels and reduced padding.
            The default value is false.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.OptionsTool.AccentBrush">
            <summary>
            Gets or sets a <see cref="T:Windows.UI.Xaml.Media.Brush"/> which provides backround for zoom indicator and buttons in a checked state.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.OptionsTool.AppBarButtonStyle">
            <summary>
            Defines style used to show AppBar buttons.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.OptionsTool.AppBarToggleButtonStyle">
            <summary>
            Defines style used to show AppBar toggle buttons.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.PageSettingsFlyout">
            <summary>
            The <see cref="T:Windows.UI.Xaml.Controls.SettingsFlyout"/> that allows to specify page settings used to generate a paginated SSRS report.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.PageTool">
            <summary>
            Represents a tool displaying the current page number and allowing to type the new page number using in-place editor.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.PageTool.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.PageTool"/>.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.PageTool.ViewerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.PageTool.Viewer"/> dependency property. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.PageTool.Viewer">
            <summary>
            Gets or sets the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> that is associated with this tool.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.ReportParametersControl">
            <summary>
            Represents a <see cref="T:Windows.UI.Xaml.Controls.UserControl"/> that allows to fill in SSRS report parameters.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.ReportParametersControl.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.ReportParametersControl"/>.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.ReportParametersControl.ViewerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.ReportParametersControl.Viewer"/> dependency property. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.ReportParametersControl.Viewer">
            <summary>
            Gets or sets the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> that is associated with this tool.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.SearchTool">
            <summary>
            Represents a tool for searching text through SSRS report in RPL mode.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SearchTool.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.SearchTool"/>.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.SearchTool.ViewerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.SearchTool.Viewer"/> dependency property. 
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SearchTool.FocusSearchBox">
            <summary>
            Causes the input focus to be moved initially to the SearchBox.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SearchTool.ResetSearch">
            <summary>
            Resets all text search controls to their default state.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.SearchTool.Viewer">
            <summary>
            Gets or sets the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> that is associated with this tool.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.SelectionGripper">
            <summary>
            Represents a gripper used for selecting text with touch input.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.SelectionGripper.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.SelectionGripper"/>.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.SelectionGripper.ViewerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.SelectionGripper.Viewer"/> dependency property. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.SelectionGripper.Viewer">
            <summary>
            Gets or sets the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> that is associated with this tool.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.ZoomTool">
            <summary>
            Represents a tool for zooming the viewed contents in and out.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.ZoomTool.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.SelectionGripper"/>.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.ZoomTool.ViewerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.ZoomTool.Viewer"/> dependency property. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.ZoomTool.Viewer">
            <summary>
            Gets or sets the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> that is associated with this tool.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.ShowNavigationButtons">
            <summary>
            Determines whether the navigation buttons should be visible or not.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.ShowNavigationButtons.Never">
            <summary>
            Navigation buttons are never visible.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.ShowNavigationButtons.Default">
            <summary>
            Navigation buttons are only visible for Paginated view mode.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.ShowNavigationButtons.Always">
            <summary>
            Navigation buttons are always visible.
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.C1SsrsViewer">
            <summary>
            A browser control for SSRS reports.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.FullPathProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.FullPath"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportServerProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportServer"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportPathProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportPath"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportTitleProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportTitle"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ShowNavigationButtonsProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ShowNavigationButtons"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ShowOptionsProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ShowOptions"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.IsPrintingEnabledProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsPrintingEnabled"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.IsSavingEnabledProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsSavingEnabled"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.PageCountProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.PageCount"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.CurrentPageProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.CurrentPage"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.AccentBrushProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.AccentBrush"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ParametersBackgroundProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ParametersBackground"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutHeaderForegroundProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutHeaderForeground"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutHeaderBackgroundProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutHeaderBackground"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutForegroundProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutForeground"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutBackgroundProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutBackground"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.PageTemplateProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.PageTemplate"/> dependency property
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ThumbnailTemplateProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ThumbnailTemplate"/> dependency property
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.IsLoadingProperty">
            <summary>
            identifiies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsLoading"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportToolTipProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportToolTip"/> dependency property.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ZoomTextProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ZoomText"/> dependency property
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.#ctor">
            <summary>
            Initializes a new instance of a <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/>.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.Close">
            <summary>
            Cleans up resources used by the viewer.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.HandleSuspending">
            <summary>
            Trims the unnecessary graphics memory when the host application switches to the Suspended state.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.GetSsrsTarget(System.Boolean)">
            <summary>
            Creates an <see cref="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget"/> for the current report and location.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.Open(C1.Xaml.SsrsViewer.SsrsNavigationTarget)">
            <summary>
            Opens an SSRS report using the provided <see cref="T:C1.Xaml.SsrsViewer.SsrsNavigationTarget"/>.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.FirstPage">
            <summary>
            Navigates to the first page of the report (works for both RPL and paginated modes).
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.LastPage">
            <summary>
            Navigates to the last page of the report (works for both RPL and paginated modes).
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.PreviousPage">
            <summary>
            Navigates to the previous page (works for both RPL and paginated modes).
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.NextPage">
            <summary>
            Navigates to the next page (works for both RPL and paginated modes).
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.NavigateTo(System.Int32)">
            <summary>
            Navigates to a page with the specified index (starting from 0).
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.ZoomIn">
            <summary>
            Executes 'Zoom In' for the current view.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.ZoomOut">
            <summary>
            Executes 'Zoom Out' for the current view.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.RefreshView">
            <summary>
            Re-reads the report from SSRS server.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.ShowParams">
            <summary>
            Shows the panel with SSRS report parameters.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.HideParams">
            <summary>
            Hides the panel with SSRS report parameters.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.PaginatedProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.Paginated"/> dependency property. 
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.IsThumbnailsVisibleProperty">
            <summary>
            Identifies the <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsThumbnailsVisible"/> dependency property. 
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.CreatePrintTaskAsync(Windows.Graphics.Printing.PrintTaskRequestedEventArgs)">
            <summary>
            Creates a <see cref="T:Windows.Graphics.Printing.PrintTask"/> for printing SSRS report.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.C1SsrsViewer.GetSelectedText">
            <summary>
            Returns a string with currently selected text.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.FirstPageCommand">
            <summary>
            Defines the command that goes to the first page.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.NextPageCommand">
            <summary>
            Defines the command that goes to the next page.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.PreviousPageCommand">
            <summary>
            Defines the command that goes to the previous page.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.LastPageCommand">
            <summary>
            Defines the command that goes to the last page.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.RefreshCommand">
            <summary>
            Defines the command that refreshes the report.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.PrintCommand">
            <summary>
            Defines the command that prints the report.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.SaveAsCommand">
            <summary>
            Defines the command that exports the report.
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ZoomInCommand">
            <summary>
            Defines the command that performs "zoom in".
            </summary>
        </member>
        <member name="F:C1.Xaml.SsrsViewer.C1SsrsViewer.ZoomOutCommand">
            <summary>
            Defines the command that performs "zoom out".
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.FullPath">
            <summary>
            Gets or sets a full path to the report including SSRS server URL, like "http://someaddress/ReportServer/Folder/Report Name".
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportServer">
            <summary>
            Gets or sets an address of the SSRS server, like "http://someaddress/ReportServer".
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportPath">
            <summary>
            Gets or sets a path to the report on the SSRS server.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportTitle">
            <summary>
            Gets or sets a readable title of the report for displaying on the print preview pane.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ShowNavigationButtons">
            <summary>
            Gets or sets whether the navigation buttons are visible.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ShowOptions">
            <summary>
            Gets or sets whether the Options tool is visible.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsPrintingEnabled">
            <summary>
            Determines whether default printing UI should be available to end-user. 
            </summary>
            <remarks>Setting this property to false doesn't prevent printing from custom code.</remarks>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsSavingEnabled">
            <summary>
            Determines whether default UI for saving to local files should be available to end-user. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.PageCount">
            <summary>
            Gets the page count.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.CurrentPage">
            <summary>
            Gets the current page number.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.AccentBrush">
            <summary>
            Gets or sets a <see cref="T:Windows.UI.Xaml.Media.Brush"/> which provides backround for contrast parts such as zoom indicator.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ParametersBackground">
            <summary>
            Gets or sets a <see cref="T:Windows.UI.Xaml.Media.Brush"/> that provides the background of the parameters area. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutHeaderForeground">
            <summary>
            Gets or sets a <see cref="T:Windows.UI.Xaml.Media.Brush"/> that provides the header foreground of the Page Settings flyout. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutHeaderBackground">
            <summary>
            Gets or sets a <see cref="T:Windows.UI.Xaml.Media.Brush"/> that provides the header background of the Page Settings flyout. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutForeground">
            <summary>
            Gets or sets a <see cref="T:Windows.UI.Xaml.Media.Brush"/> that provides the foreground of the Page Settings flyout. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SettingsFlyoutBackground">
            <summary>
            Gets or sets a <see cref="T:Windows.UI.Xaml.Media.Brush"/> that provides the background of the Page Settings flyout. 
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.PageTemplate">
            <summary>
            Gets or sets the <see cref="T:Windows.UI.Xaml.DataTemplate"/> used to show individual pages in the paginated mode.
            This is a dependency property.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ThumbnailTemplate">
            <summary>
            Gets or sets the <see cref="T:Windows.UI.Xaml.DataTemplate"/> used to show thumbnails.
            This is a dependency property.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsLoading">
            <summary>
            Gets the <see cref="T:System.Boolean"/> value specifying whether control is loading data from server.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ReportToolTip">
            <summary>
            Gets the toooltip string which should be shown over the report element.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.ZoomText">
            <summary>
            Gets the <see cref="T:System.String"/> value specifying currently used zoom factor.
            </summary>
        </member>
        <member name="E:C1.Xaml.SsrsViewer.C1SsrsViewer.OpenSubreport">
            <summary>
            Occurs when the user navigates to a sub-report.
            </summary>
        </member>
        <member name="E:C1.Xaml.SsrsViewer.C1SsrsViewer.FileSavedNotification">
            <summary>
            Occurs when the report is saved/exported to a file.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.SsrsDocumentSource">
            <summary>
            Gets the document source which is used to generate SSRS report.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.PageSettings">
            <summary>
            Gets a <see cref="P:C1.Xaml.SsrsViewer.C1SsrsViewer.PageSettings"/> object used for producing a paginated SSRS report.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.PageSettingsFlyout">
            <summary>
            Gets a <see cref="T:Windows.UI.Xaml.Controls.SettingsFlyout"/> object that allows to specify page settings used to generate a paginated SSRS report.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.Credential">
            <summary>
            Gets or sets credential used is SSRS connection.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.AuthenticationType">
            <summary>
            Gets or sets the type of authentication used in SSRS connection.
            </summary>
        </member>
        <member name="E:C1.Xaml.SsrsViewer.C1SsrsViewer.SecurityError">
            <summary>
            Occurs when a securiy exception occurs during a document source operation.
            This event allows to correct security-related properties like <see cref="T:System.Net.NetworkCredential"/>
            and retry a failed operation with new credentials.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.Paginated">
            <summary>
            Gets or sets a value indicating whether the report is shown in paginated mode.
            </summary>
        </member>
        <member name="P:C1.Xaml.SsrsViewer.C1SsrsViewer.IsThumbnailsVisible">
            <summary>
            Determines whether thumbnails view is shown. 
            </summary>
        </member>
        <member name="T:C1.Xaml.SsrsViewer.PagePresenter">
            <summary>
            The <see cref="T:C1.Xaml.SsrsViewer.PagePresenter"/> class is used by the <see cref="T:C1.Xaml.SsrsViewer.C1SsrsViewer"/> control in the paged mode to handle end-user interactions with the page.
            </summary>
        </member>
        <member name="M:C1.Xaml.SsrsViewer.PagePresenter.#ctor">
            <summary>
            Initializes a new instance of the <see cref="T:C1.Xaml.SsrsViewer.PagePresenter"/> control.
            </summary>
        </member>
    </members>
</doc>
